@media all and (max-width: 1103px) {
    .contact-title {
        text-align: center;
        font-size: 40px;
    }
}
@media all and (max-width: 1075px) {
    .address {
        background: url(../img/address.png) left top 12px no-repeat;
    }
}
@media all and (max-width: 1020px) {
    .kit-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }
    .kit-header {
        margin-right: 0;
    }
    .destination-bottom-images {
        flex-direction: column;
    }
    .botttom-left-image {
        width: 100%;
        margin: 0 auto;
    }
    .bottom-right-image {
        margin-top: 30px;
    }
}
@media all and (max-width: 920px) {
    .header-nav {
        display: none;
    }
    .hamburger-nav {
        display: block;
        width: 50px;
    }
    .header-2l {
        font-size: 40px;
    }
   
}
@media all and (max-width: 850px) {
    .footer-wrap {
        flex-direction: column;
    }
    .footer-bottom {
        order: 2;
    }
    .social-links {
        order: 1;
    }
    .about-text, .about-img {
        padding: 0 20px;
    }
}
@media all and (max-width: 750px) {
    .about {
        flex-direction: column;
    }
    .about-text h2, .about-text {
        text-align: center;
        margin-top: 30px;
    }
    .contact-main {
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
    }
    .contact-header h2 {
        margin-bottom: 50px;
    }
    .contacts {
        margin: 0 auto;
    }
    .or {
        margin: 30px auto;
    }
    .submit {
        margin-left: 33.5%;
    }
}
@media all and (max-width: 746px) {
    .header-main h1 {
        font-size: 50px;
    }
    .destination-top-search {
        flex-direction: column;
    }
}
@media all and (max-width: 550px) {
    .kit-input {
        width: 300px;
        padding: 20px 10px;
    }
    .kit-header {
        align-items: center;
    }
    .contact-form {
        width: 370px;
    }
    
    .about-img {
        width: 90%;
    }
}
@media all and (max-width: 400px) {
    .contact-form {
        width: 300px;
    }
    .submit {
        margin-left: 25.5%;
    }
    .header-main h1 {
        text-align: center;
        font-size: 40px;
    }
    .kit-text {
        text-align: center;
    }
    .bottom-right-image {
        min-width: 250px;
        height: 250px;
        width: 100%;
    }
    .batu-logo {
        height: 50px;
    }
    .bromo-logo {
        height: 30px;
    }
    .footer-bottom {
        text-align: center;
    }
    .main-image-description, .bottom-image-description {
        padding: 15px;
    }
    .logo {
        font-size: 20px;
    }
    .hamburger-nav {
        width: 30px;
        height: 30px;
    }
    .hamburger-nav img {
        width: 100%;
    }
    .log-in-img {
        width: 30px;
    }
}
